The Gnumeric Manual
Prev |  | Next

# AMORLINC

## Name

AMORLINC --

## Synopsis

    AMORLINC(cost,purchase_date,first_period,salvage,period,rate[,basis])

## Description

AMORLINC returns the depreciation for each accounting period.@settlement is the settlement date of the security. @maturity is the maturity date of the security. @basis is the type of day counting system you want to use:

0 US 30/360

1 actual days/actual days

2 actual days/360

3 actual days/365

4 European 30/360

If @frequency is other than 1, 2, or 4, AMORLINC returns #NUM! error. If @basis is omitted, US 30/360 is applied. If @basis is not in between 0 and 4, #NUM! error is returned.

## Examples

## See also

Prev | Home | Next
AMORDEGRC | Up | AND